Package wx :: Module grid :: Class GridCellEnumEditor

[frames | no frames]

## Type GridCellEnumEditor

        object --+
                 |
    GridCellWorker --+
                     |
        GridCellEditor --+
                         |
      GridCellChoiceEditor --+
                             |
                            GridCellEnumEditor

Proxy of C++ GridCellEnumEditor class

Method Summary
GridCellEnumEditor | `__init__(self, choices)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218716956(...)
  Set Method:
    unknown--1218716900(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:39 2007 | http://epydoc.sf.net